Webstorm 2017.2关于Vue的问题

请问各位,为什么我的webstorm2017.2.3版本不支持vue呢?
已经百度过,说是webstorm2017.1版本的已经提供vue支持。但是我的新建文件里没有vue file的选项。
clipboard.png

clipboard.png

clipboard.png

clipboard.png

各位大佬知道是什么情况吗?如何解决?

阅读 3.6k
6 个回答

这个后来的解决方法是:不用cdn。自己下了vue.js用<script>引入。
我也不知道为什么cdn不行。。。但是下了之后确实就可以了。谢谢各位的回答。

 1、安装vue插件 file-->setting --> plugin ,搜索vue
2、设置vue新建文件模板 file-->setting-editor-->file and code Templates,选择vue File

要安装vue插件

新手上路,请多包涵

可以直接用啊,我下载的就是2017.2版本

楼主解决了吗,我也遇到同样的问题,配置里面只能勾选Vue.js,没有显示install选项,怎么回事,求解

推荐问题
宣传栏